<?xml version="1.0" encoding="UTF-8"?>
<TEXTELR>
<META>
<META_COMMUN>
<ID>LEGITEXT000037935164</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>texte/struct/LEGI/TEXT/00/00/37/93/51/LEGITEXT000037935164.xml</URL>
<NATURE>LOI</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000037882341</CID>
<NUM>2018-1317</NUM>
<NUM_PARUTION>0302</NUM_PARUTION>
<NUM_SEQUENCE>1</NUM_SEQUENCE>
<NOR>CPAX1823550L</NOR>
<DATE_PUBLI>2018-12-30</DATE_PUBLI>
<DATE_TEXTE>2018-12-28</DATE_TEXTE>
<DERNIERE_MODIFICATION>2026-02-21</DERNIERE_MODIFICATION>
<VERSIONS_A_VENIR>
<VERSION_A_VENIR>2028-01-01</VERSION_A_VENIR>
</VERSIONS_A_VENIR>
<ORIGINE_PUBLI>JORF n°0302 du 30 décembre 2018</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>
</META_TEXTE_CHRONICLE>
</META_SPEC>
</META>
<VERSIONS>
<VERSION etat="">
<LIEN_TXT debut="2999-01-01" fin="2999-01-01" id="JORFTEXT000037882341" num="2018-1317"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_TXT debut="2018-12-31" fin="2999-01-01" id="LEGITEXT000037935164" num="2018-1317"/>
</VERSION>
</VERSIONS>
<STRUCT>
<LIEN_ART debut="2018-12-31" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000037935209" num="liminaire" origine="LEGI"/>
<LIEN_SECTION_TA cid="JORFSCTA000037882343" debut="2018-12-31" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000037935171" niv="1" url="/LEGI/SCTA/00/00/37/93/51/LEGISCTA000037935171.xml">PREMIÈRE PARTIE : CONDITIONS GÉNÉRALES DE L'ÉQUILIBRE FINANCIER</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000037882344" debut="2018-12-31" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000037935172" niv="1" url="/LEGI/SCTA/00/00/37/93/51/LEGISCTA000037935172.xml">SECONDE PARTIE  MOYENS DES POLITIQUES PUBLIQUES ET DISPOSITIONS SPÉCIALES</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000038042911" debut="2018-12-31" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000038042911" niv="1" url="/LEGI/SCTA/00/00/38/04/29/LEGISCTA000038042911.xml">Annexe</LIEN_SECTION_TA>
</STRUCT>

</TEXTELR>
